{
    "General": {
        "Title": "사용자메뉴 불러오기",
        "PageApi": "list-type1-page"
    },

    "QueryVars": {
        "QueryName": "kbgolf::post/sise",
        "FilterName": "",
        "FilterValue": "",
        "FilterDate": "",
        "SimpleFilter": ""
    },

    "HeadSelectOptions": [
    ],

    "//FormVars": "FormVars[0]-caption, FormVars[1]-searchPopup",
    "FormVars": [
        {
            "ListButton": "조회",
            "DateRange": "",
            "DateNavi": "",
            "Date": "",
            "From": "",
            "To": "",
            "FirstRange": "",
            "SecondRange": "",
            "ThirdRange": "",
            "FourthRange": "",
            "AddTotalLine": "",
            "SelectPopup": "",
            "MultiPopup": "",
            "ChartPopup": "",
            "DownloadList": "다운로드 리스트",
            "ShowOnlyClosed": "",
            "Balance": "",
            "OrderBy": "표시 순서",
            "FilterOption": "검색 조건",
            "SimpleOption": "상태별 검색"
        }
    ],

    "FilterSelectOptions": [
    ],

    "SimpleSelectOptions": [
    ],

    "//ListType1RangeVars": "[0]-filter, [1]-component, [2]-parameter",
    "ListType1RangeVars": [
        {
            "FirstRange": "",
            "SecondRange": "",
            "ThirdRange": "",
            "FourthRange": ""
        },
        {
            "FirstRange": "",
            "SecondRange": "",
            "ThirdRange": "",
            "FourthRange": ""
        },
        {
            "FirstRange": "",
            "SecondRange": "",
            "ThirdRange": "",
            "FourthRange": ""
        }
    ],

    "SelectPopupOptions": [
    ],

    "MultiPopupOptions": [
    ],

    "DisplayVars": {
        "IsListFirst" : true,
        "IsAddTotalLine": false,
        "IsExcelColumn": true,
        "IsDownloadList": true,
        "IsShowOnlyClosed": false,
        "IsSelectPopupHidden": true,
        "IsC1Popup": "1",
        "InitLines" : 15,
        "HeadHeight": "160",
        "BodyHeight": "570"
    },

    "OrderByOptions": [
    ],

    "BalanceOptions": [
    ],

    "ListVars": [
        {
            "$Radio": "$Radio",
            "$Check": "",
            "No": "번호",
            "C1": "시세일자",
            "C2": "회원권코드",
            "C3": "회원권명",
            "C4": "지역구분코드",
            "C5": "금일시세",
            "C6": "전일시세",
            "C7": "포스트타입아이디"
        },
        {
            "$Radio": "3",
            "$Check": "",
            "No": "6",
            "C1": "6",
            "C2": "6",
            "C3": "15",
            "C4": "20",
            "C5": "20",
            "C6": "15",
            "C7": "6"
        },
        {
            "$Radio": "center",
            "$Check": "",
            "No": "center",
            "C1": "center",
            "C2": "center",
            "C3": "left",
            "C4": "left",
            "C5": "left",
            "C6": "left",
            "C7": "left"
        }
    ]
}
